/*
Theme Name: Online Tourism - Essential
Description: Child theme for Online Tourism Essential
Author: Online Tourism
Template: OnlineTourism
*/

@import url("../OnlineTourism/style.css");

#wrap {
	width: 880px;
}

#main {
	width: 560px;
}

#wrap.no-sidebar #main {
	width: 820px;
}


.sc-lightbox {
	display: inline-block !important;
}

a img:hover  {
	opacity: 0.7;
}

#portfolio .folio-cats {
	display: none;
}

/*
	Added
*/

.gform_wrapper {
	background: #FCEBDE;
	border:1px solid #f5c77e;
	padding: 10px 18px 10px 15px !important;
}

.gform_wrapper input[type="radio"] {
	margin-left: 5px !important;
}

a img:hover {
	opacity: 0.7;
}

.social-bookmarks .tripadvisor a {
    background: url("images/tripadvisor.png") top no-repeat;
    text-indent: -99999999px;
}
.social-bookmarks .tripadvisor a:hover {
    background: #548c3f url("images/tripadvisor.png") bottom no-repeat;
}